E-Arogya - Bug #713

"Removal of Junk data for whole application and ABDM issues for consent request "
25/06/2024 09:36 AM - Kalyan Battula

Status: Closed Start date: 25/06/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 0%
Category: Estimated time: 4:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

"Removal of Junk data for whole application and ABDM issues for consent request "

History

#1 - 25/06/2024 03:17 AM - Karthik Daram

- Status changed from New to Resolved

#2 - 30/09/2024 04:19 PM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025

1/1



http://www.tcpdf.org

